<?php

class TB_CABANG
{
	public $kd_cabang;
	public $nm_cabang;
	public $alamat;
	public $telp;
	public $fax;
	public $email;
	public $npwp;
	public $tgl_pengukuhan;
	public $manager;
	public $kop;
	public $kd_sub_cab;
	public $rek_bank;
	public $rek_an;
	public $rek_no;
	public $tk;
	public $jtrans;
	
	public function getIndex()
	{
		return array(
						'kd_cabang' => 'pk',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}